
@font-face {
   font-family: katamari;
   src: url("../Fuentes/gomarice_katamari_serif.ttf")
}

@font-face {
   font-family: andor ;
   src: url("../Fuentes/AndorRegular-PersonalUse.ttf")
}

*{
    margin: 0px;
}


@font-face {
   font-family: melody ;
   src: url("../Fuentes/Black_Melody_Personal_Use.otf")
}

body {
    display: flex;
    flex-flow: column nowrap;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+20,2989d8+50,1e5799+80&0+0,0.8+15,1+19,1+81,0.8+85,0+100;Blue+Two+Sided+Transparent */
    background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 ); /* IE6-9 */
}

    header {
        position: fixed;
        width: 100%;
    }

        .menu_fijo {
            display: flex;
            flex-flow: row wrap;
            justify-content: space-around;
            align-items: center;
            border: 5px outset grey;
            padding: 5px;
            background-color: rgba(41,137,216,1);
        }

        .dropbtn {
            background-color: rgb(85, 85, 214);
            color: black;
            padding: 16px;
            font-size: 20px;
            border: none;
            border-radius: 5px;
            border: outset;
            width: 200px;
        }

        .menubtn{
            width: 180px;
        }

        .dropdown {
            position: relative;
            display: inline-block;
            border-radius: 5px;
            font-family: andor;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: #f1f1f1;
            min-width: 180px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
            z-index: 1;
            border-radius: 5px;
        }

        .dropdown-content a {
            color: black;
            padding: 12px 16px;
            text-decoration: underline;
            display: block;
        }
        .dropdown-content a:hover {background-color: #ddd;}
        .dropdown:hover .dropdown-content {display: block;}
        .dropdown:hover .dropbtn {background-color: #cf2b16;} 

    main {
        border-radius: 5px;
        padding: 5px;
        display: flex;
        flex-flow: column wrap;
        justify-content: space-between;
        margin: 80px 0px 0px -4px;
        width: 100%;
    }

        h1{
            text-align: center;
            font-family: katamari;
        }

        h2 {
            font-family: 'Allerta Stencil', sans-serif;
            font-size: 20px;
            text-decoration: underline;
        }

        section {
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            padding: 20px;
            margin: 2px;
            border: 5px outset grey;
        }

            .galeria {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            }

                .galeria2 {
                    display: flex;
                    justify-content: space-between;
                }

                .imagen1 {
                    border-radius: 5px;
                    border: 5px dotted;
                }

                .imagen2 {
                    border-radius: 5px;
                    border: 5px dotted;
                }

                iframe {
                    border-radius: 5px;
                }

            .actores {
                display: flex;
                flex-direction: column;
                padding: 5px;

            }

                .actores img{
                    width: 200px;
                    height: 150px
                }

                .actores-div{
                    display: flex;
                    flex-flow: column wrap;
                    justify-content: space-between;
                }

                    .actores-div-interior {
                        display: flex;
                        flex-direction: row-reverse;
                        justify-content: space-evenly;
                    }
                        .actores-div p{
                            float: left;
                            width: 100%;
                        }

    footer {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: 100%;
    }
        .cines {
                display: flex;
                flex-direction: column;
                align-items: center;
        }

        .otros {
                display: flex;
                flex-direction: column;
                align-items: center;
        }

            table, th, td {
                    border: 2px ridge;
                    border-collapse: collapse;
                    margin: 30px;
                    padding: 1px;
            }

        /*Sección Opinion de la pelicula*/

        .opinion {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            font-family: 'Times New Roman', Times, serif;
            padding: 5px;
            margin: 10px;
            font-size: 20px;
        }
            form {
                padding: 0px;
                margin: 15px;
                }
            
            input, textarea, select {
                background-color: transparent;
                border: none;
            }

            .opinion-valoracion {
                display: flex;
                flex-direction: column;
            }

            .opinion-textarea {
                display: flex;
                flex-direction: column;
                border-bottom: 1px solid;
                border-color: #000;
                border-width: 2px;
            }

            .opinion-nombre {
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                border-bottom: 1px solid;
                border-color: #000;
                border-width: 2px;
            }